html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans', sans-serif;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.0.3');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'MacondoSwashCaps-Regular';
    src: url('../fonts/MacondoSwashCaps-Regular.ttf');
}

img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

.form-group {
  display: inline-block !important;
  margin-bottom: 8px !important;
  padding: 0 15px !important;
  width: 100% !important;
}
.wpcf7-form-control-wrap {
  float: right;
  position: relative;
  width: 65%;
}
.wpcf7-form-control-wrap {
  float: right;
  width: 65% !important;
}
.stagheadingfrom {
  background: #20acf2;
    box-shadow: 0 6px 0 #038fd6;
  float: left;
  margin-bottom: 35px;
  margin-top: 0;
  padding: 12px 0;
  text-align: center;
  text-shadow: none !important;
  width: 100%;
}

.stagheadingfroms {
  background: #3b5998;
    box-shadow: 0 6px 0 #283e6d;
  float: left;
  color:#fff !important;
  margin-bottom: 35px;
  margin-top: 0;
  padding: 12px 0;
  text-align: center;
  text-shadow: none !important;
  width: 100%;
}


.stagsubmitbtns {
  background: #3b5998;
    box-shadow: 0 6px 0 #283e6d;
  color: rgb(255, 255, 255);
  padding: 12px 0;
}
.stagsubmitbtns:hover {
  background:#2b457c !important;
}

.stagsubmitbtn {
  background: #20acf2;
    box-shadow: 0 6px 0 #038fd6;
  color: rgb(255, 255, 255);
  padding: 12px 0;
}
.stagsubmitbtn:hover {
  background:#007ab8 !important;
}
form {
  margin-top: 13px !important;
}

.wpcf7-form {
  margin: 0 auto;
  max-width: 100% !important;
  width: 400px;
}



.togg{display:none;}
.row {
  margin-left:0px;
  margin-right:0px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
.section-intro-01{
    background:url(../images/bg-new1.jpg) no-repeat scroll 70% 50% / cover ;
  padding:20px 0;
  }

.logohomeres{
	display:none;
}
.socialcenter {
  text-align: center;
}
.col-xs-12.col-lg-4.col-sm-4.col-md-4.footer-content > a {
  display: none;
}

.hidediv {
  display: none;
}


/**********/
.staghen{
  background: rgba(0, 0, 0, 0) url("../images/about-head-style.png") no-repeat scroll center 25px;
  margin-bottom: 45px;
  text-align: center;
}
.btn_topright01 {
  width: 100% !important;
}
.newphone_num {
  margin-left: 70px;
}
.banner_menu {
  background: rgba(0, 0, 0, 0) url("http://garavoguebar.ie/wp-content/themes/easyweb/images/inner_img01.jpg") no-repeat scroll 0 0 / 100% 100%;
  height: 550px;
}
.innermenuimg {
    background: rgba(46, 53, 57, 0.66) none repeat scroll 0 0 !important;
}
.section-intro {
    background:url(../images/bg_5.jpg) no-repeat scroll 70% 50% / cover ;
    height: 100%;
    min-height: 23.75rem;
    position: relative;
    z-index: 1;
  display:block;
  max-height:100%;
}
.btn_top {
  float: right;
  margin-top: 5px;
  text-align: right; 
  width: 55%;
}
.blueclr01 {
  background: #4199ff !important;
}
.blueclr01:HOVER {
  background: #FFF !important;
}
.one_halfdiv {
  float: left;
  margin-top: 2px;
  width: 45%;
}
.centediv {
  float: left;
  width: 64% !important;
}
.logocenter {
  width: 63% !important;
}
.logo_hm {
  width: 100% !important;
}
.btn_top a {
    background: #fff;
    color: #000;
    padding: 16px 20px;
    font-size: 22px;
    width: auto !important;
    float: right !important;
    margin-left: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0;
    /* display: inline-block; */
}
.phone_num {
  color: rgb(255, 255, 255);
  float: left;
  font-family: "Roboto Condensed",sans-serif;
  line-height: 28px;
  margin-top: 10px;
  width: auto;
}

#hen_section {
  display: inline-block;
  margin: 50px 0 50px;
  width: 100%;
}
.inner_img {
  border: 2px solid rgb(0, 0, 0);
  width: 100%;
}
.spaceingimg01 {
  padding-left: 8px;
}

.spaceingimg {
  padding-right: 8px;
}
.logo-inner{
  width:100%;
  text-align:center;
  }
.addtoany_shortcode {
  display: inline-block;
  float: none;
}
.a2a_dd.addtoany_share_save {
    display: none;
}

span.wpcf7-not-valid-tip {
  color: rgb(255, 255, 255);
}
.phone img{
    margin-right:10px;
    margin-top:-10px;
  }  
.phone a{
  color: #ffffff;
  }
#myCarousel .s-m-icon {    top: 65%;    padding: 0 0 0;    position: absolute;    text-align: center;    width: 100%;    z-index: 999;}
.s-m-icon a i{
  font-size:44px;
  color:#FFF;
  margin: 0 7px;
  /*border:2px solid #4E6BAD;*/
  padding:15px 0px;
  border-radius:100%;
  text-align:center;
  width:65px;
  display:inline-block;
  line-height:31px;
  }  
      
.section-intro {
    background-position: 50% 50%;
    min-height: 39.375rem;
}
.section-intro {
    min-height: 32.5rem;
}
.section-intro{
  display:none;
  }
  
.newul1 {
  left: 59.5% !important;
  margin-top: 30px;
}
  .innermenu {
  height: 65px !important;
  padding: 10px 0 !important;
}
.newul1 li {
  padding: 0 10px !important;
}
.logohome01 {
  display: none;
}
/***********/
.about-main {
    background-attachment: fixed !important;
    position: relative;
    background: #f3f3f3;
    float: left;
    width: 100%;
}
.about-content{
  font-size:20px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }
.about-content samp{
  font-size:27px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.about-content h1{
  text-align:center;
  background:url(../images/about-head-style.png) no-repeat center 25px;
  margin-bottom:45px;
  }
.about-content h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  }    
.about-content img{
  float:right;
  margin-left:15px;
  border-radius:100%;
  width:47%;
  }
.wd img{
  width:100%;}    

.about-content2{
  font-size:20px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }
.about-content2 samp{
  font-size:27px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.about-content2 h1{
  text-align:center;
  background:url(../images/about-head-style.png) no-repeat center 25px;
  margin-bottom:45px;
  }
.about-content2 h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  }    

/***********/
.join-the-party{
  font-size:20px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }
.join-the-party samp{
  font-size:27px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.join-the-party h1{
  text-align:center;
  background:url(../images/join-the-party-head-style.png) no-repeat  center 25px;
  margin-bottom:45px;
  color:#FFF;
  }
.join-the-party h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  }    

/************/
.join{
  text-align:center;
  margin-bottom:35px;
  
      
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
   

  }
.join a{
  display: inline-block;
}
.join a.img_wrap1{
  display: inline-block;
  width: 210px;
  border: 6px solid #383738;
  -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
  height: 208px;
    margin-bottom: 20px;
}
.join img{
  display: inline-block;
  -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -khtml-border-radius: 50%;
    vertical-align: middle;
  margin-bottom:20px;
  width:100%;
}
.logohome.newlogohome1 {
  margin-top: 0;
  position: relative;
  top: -5px;
}
.col-xs-12.col-lg-3.col-sm-3.col-md-3.join img {
    width: 100%;
}
  
.join h5{
  text-align:center;
  font-size:17px;
    background:#120b13;
  border:2px solid #c2061d;
  width:85%;
  margin:0 auto;
  border-radius:6px;

  }
.join h5 a{
  text-align:center;
  font-size:17px;
  color:#FFF;
  padding:8px 0;
  display:block;
  }        

.btn.btn-primary.baaokaparty > a {
    color: #fff;
}
/***************/
.entertainment{
  font-size:20px;
  line-height:30px;
  color:#2b3235;
  font-family: 'Open Sans Condensed', sans-serif;
  }
.entertainment samp{
  font-size:24px;
  line-height:30px;
  color:#25498e;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.entertainment h1{
  text-align:center;
  background:url(../images/entertainment-line.png) repeat-x 0 25px;
  margin-bottom:45px;
  display: none;
  color:#525458;
  }
.entertainment h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  }
  .entertainment h2{
  text-align:center;
  background:url(../images/entertainment-line2.png) repeat-x 0 25px;
  margin-bottom:45px;
  color:#525458;
  }
.entertainment h2 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  }
.entertainment-slider  {
  padding:7px;
  background:#ffffff;
  border-radius:9px;
  
  }
.entertainment-slider img{
  width:100%;
  
  }  


.entertainment-img{
  margin-top:40px;
  display:inline-block;
  }
.entertainment-img ul li{
  width:23.85%;
  float:left;
  margin-right:0.5%;
  padding:15px;
  background:#f8f8f8;
  -webkit-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
  -moz-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
  box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
  border-radius:10px;
  /*display:inline;*/
  list-style:none;
  /*min-height:370px;*/
  height:auto;

  }
  .entertainment-img ul li h6{
    text-align:left;
  font-size:20px;
  width:85%;
  margin:0 auto;
  padding:10px 0 10px 0px;
  color:#666
  }
.entertainment-img img:last-child{
  margin-right:0;
}
.entertainment-img img{
  width: 100%;
}
      
/*********************************************/
.sports-content{
  font-size:20px;
  line-height:30px;
  color:#f4f4f4;
  font-family: 'Open Sans Condensed', sans-serif;
  }
.sports-content samp{
  font-size:27px;
  line-height:30px;
  color:#f4f4f4;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.sports-content h1{
  text-align:center;
  background:url(../images/sports-head-style.png) no-repeat center 25px;
  margin-bottom:45px;
  color:#ffffff;
  }
.sports-content h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  }    
.sports-content img{
  float:right;
  margin-left:15px;
  border-radius:100%;
    width:47%;

  }
.view-btn{
  float:left!important;
  border-radius:0px!important;
  margin-left:0px!important;
   width: auto !important;
  }  
/******************************/
.coktails-content{
  font-size:16px;
  line-height:22px;
  color:#525458;
  font-family: 'Open Sans Condensed', sans-serif;
  text-align:center;
  }
.coktails-content samp{
  font-size:20px;
  line-height:28px;
  color:#25498e;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.coktails-content h1{
  text-align:center;
  background:url(../images/join-the-party-head-style.png) no-repeat center 25px;
  margin-bottom:45px;
  color:#525458;
  margin-top:10px;
  }
.coktails-content h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  /*background:#FFF;*/
  }    

.coktails-content-img{
  display:inline-block;
  margin-top:20px;
  text-align:center;
  margin-bottom:40px;
  }
.coktails-content-img .img_wrap2{
  width:17%;
  margin:10px 1%;
  padding:5px;
  background:#FFF;
  border-radius:100%;
  box-shadow:1px 0 2px 1px rgba(179, 170, 179, 1);
  float:none;
  display: inline-block;
  overflow: hidden;
}
.coktails-content-img img{
  width: 100%;
  border-radius: 50%;
}
/**************************/
.contact-content{
  font-size:16px;
  line-height:22px;
  color:#707070;
  font-family: 'Open Sans Condensed', sans-serif;
  }
  
.contact-content h1{
  text-align:center;
  background:url(../images/sports-head-style.png) no-repeat center 25px;
  margin-bottom:45px;
  color:#525458;
  margin-top:10px;
  }
.contact-content h1 span{
  text-align:center;
  background:#f2f2f2;
  padding:0 10px;
  font-size:45px;
  }
.sub78{
  padding:8px 25px!important;
  background:#25498e!important;
  border-radius:0px!important;
  }
.blue{
  color:#25498e;
  }
.gallery-contact{
  display:inline-block;}      
/**********************************/
.inner-content{
  font-size:16px;
  line-height:22px;
  color:#525458;
  font-family: 'Open Sans Condensed', sans-serif;
  text-align:center;
  }
.inner-content samp{
  font-size:20px;
  line-height:28px;
  color:#25498e;
  font-family: 'Open Sans Condensed', sans-serif;
  }  
.inner-content h1{
  text-align:center;
  background:url(../images/sports-head-style.png) no-repeat center 25px;
  margin-bottom:45px;
  color:#525458;
  }
.coktails-content h1 span{
  text-align:center;
  padding:0 10px;
  font-size:45px;
  /*background:#FFF;*/
  }    

/*********/
.footer-content{
  font-size:14px;
}
.footer-content h4{
  font-size:17px;
  font-weight:200!important;
}
.footer-content input{
  background:#444444;
  border:1px solid #555555;
  margin:3px;
  padding:5px;
  color:#dadada;
  border-radius:4px;
  max-width: 100%;
}
.footer-content ul{
  padding:0px;
  margin:0px;
}
.footer-content ul li{
  list-style:none;
  margin-bottom:5px;
}
.footer-content ul li i{
  margin-right:0px;
}
.footer-content ul li img{
  margin:0 4px;
}          


/**********************************/







/* Wrapper for page content to push down footer */
#wrap {
 /* min-height: 100%;*/
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 00px;
}

/* Set the fixed height of the footer here */
#footer {
  background-color: #333333;

  padding-top:10px;

  color:#bbbbb9;

}


/* Custom page CSS
-------------------------------------------------- */
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}


/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
#myCarousel  .item {
  height: 715px;
  background-color:#bbb;
}
/*#myCarousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 780px;
  background-image: url(images/bg_5.jpg);
}*/

#wrap > .container {
  padding: 60px 15px 0;
}
.container .credit {
  margin: 20px 0;
}

#footer {
  background-color: rgb(51, 51, 51);
  float: left;
  width: 100%;
}
section.main {
  width: 100%;
}

#footer a {
  color:#efefef;
}

header {
  background: #333;
  color:#555;
}

header .dropdown-menu {
  top:74px;
  background: #ffcc33;
  border-width:0;
}

h1 {
  font-size:45px;
  color:#4b5357;
  text-transform:uppercase;
  margin-top:0px;
  
}

.logo {
  font-size:40px;
  z-index:999;
  color:#333;
  text-align:center;
  padding-top:11%;
  padding-bottom:4%;
  position:absolute;
  width:45%;
  margin-left:27%;
  top:0%;
  
}
.logo img {
 width:auto!important;
 height:auto!important;
 }

#nav {
  width: 100%;
  position:absolute;
  bottom:0px;
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:100000000000;
   -webkit-transition: all .6s ease-in-out;
   height:58px;
  
}
#nav01 {
  width: 100%;
  position:relative;
}

#nav01.affix {
   position: fixed;
   top: 0;
   z-index:100000000000;
   -webkit-transition: all .6s ease-in-out;
   height:58px;
  
}

#footer > .container {
  
}





@media (max-width: 1024px) {
  #myCarousel  .item {
    height: 630px;
    background-color:#bbb;
  }
  /*#myCarousel img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 630px;
    background-image: url(images/bg_5.jpg);
  }*/
  .join a.img_wrap1{
    width: 165px;
    height: 162px;
  }
  
}

@media (max-width: 991px) {
  .join h5{
  text-align:center;
  font-size:15px;
    background:#120b13;
  border:2px solid #c2061d;
  width:100%;
  margin:0 auto;
  border-radius:6px;

  }
.join h5 a {
    font-size: 12px;
}  
  .navbar-custom .navbar-nav > li > a {
    color: #ddd;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
}
  
}
@media (max-width: 768px) {
  #myCarousel  .item {
  height: 935px;
  background-color:#bbb;
}
#myCarousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 935px;
  background-image: url(images/bg_5.jpg);
}
.logo {
  font-size:40px;
  z-index:12000000;
  color:#333;
  text-align:center;
  padding-top:11%;
  padding-bottom:4%;
  position:absolute;
  width:50%;
  margin-left:25%;
  top:35%;
  
}
.phone{
  width:100%;
  text-align:center;
  font-size:48px;
  font-family: 'MacondoSwashCaps-Regular';
  color:#ffffff;
  line-height:60px;
  padding-bottom:6%;
  position:absolute;
  z-index:100000000000000000;
  top:56%;
  font-weight:bold;
  }
  

.s-m-icon{
  width:100%;
  text-align:center;
  padding:0 0 11.5% 0;
  position:absolute;
  top:60%
  }
}

  
.navbar-nav {
  margin: 1px 1px;
}  
  
/* customize nav style */
.navbar-custom {
    background-color: #2e2e2e;
  font-weight:700;
    text-transform:uppercase;
    border-width:0;
}
.navbar-custom  .navbar-nav>li>a {
  color: #ddd;
  font-family: "Open Sans Condensed",sans-serif;
  letter-spacing:1px;
  }
.navbar-custom  .dropdown-menu li>a:hover {
  color: #eee;
}
.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {
  background:none!important;
}
.navbar-custom .navbar-nav>.dropdown>a .caret {
  border-top-color: #999;
}

.navbar-collapse.in { /*3.0.2 bug workaround*/
    overflow-y: visible;
}

.navbar-toggle {
  outline:0;
}

.divider {
  height:50px;
}

.panel {
  border-width:0;
}

#map-canvas {
    width: 100%;
    height: 300px;
  margin: 0;
  padding: 15px;
}

.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #f2f3f2;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
.scroll-top a:link,.scroll-top a:visited {
  color:#222;
}
 


.bg-1 {
  background: url('http://www.bootply.com/assets/example/bg_suburb.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-2 {
  background: url('http://www.bootply.com/assets/example/bg_suburb.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-3 {
  background: url('http://www.bootply.com/assets/example/bg_blueplane.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-4 {
  padding-top:30px;
    background-color:#e6e6e6;
}

.panel .img-responsive {
  min-height:270px;
    max-height:270px;
}
.hen-parties ul li {
    width: 100%;
}
.hen-parties ul {
    margin: 0 auto;
    max-width: 560px;
    width: 100%;
}
.hen-parties ul li img{
   transition: all 1s ease;
    -webkit-transition: all 1s ease;
     -o-transition: all 1s ease;
      -mz-transition: all 1s ease;
}
.hen-parties ul li img:hover {
    filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -mz-filter: grayscale(1);
  -o-filter: grayscale(1);
   transition: all 1s ease;
   -webkit-transition: all 1s ease;
   -mz-transition: all 1s ease;
   -o-transition: all 1s ease;
}
.coktailgrayskl a img{
   transition: all 1s ease;
    -webkit-transition: all 1s ease;
     -o-transition: all 1s ease;
      -mz-transition: all 1s ease;

    border-radius: 10px;
    box-shadow: 1px 0 5px -1px rgba(179, 170, 179, 1);
}

.coktailgrayskl a img:hover {
    filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -mz-filter: grayscale(1);
  -o-filter: grayscale(1);
   transition: all 1s ease;
   -webkit-transition: all 1s ease;
   -mz-transition: all 1s ease;
   -o-transition: all 1s ease;
}
.entertainment-img ul li img:hover{
    filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -mz-filter: grayscale(1);
  -o-filter: grayscale(1);
   transition: all 1s ease;
   -webkit-transition: all 1s ease;
   -mz-transition: all 1s ease;
   -o-transition: all 1s ease;
}
.entertainment-slider img:hover{
    filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -mz-filter: grayscale(1);
  -o-filter: grayscale(1);
   transition: all 1s ease;
   -webkit-transition: all 1s ease;
   -mz-transition: all 1s ease;
   -o-transition: all 1s ease;
}
.baaokaparty {
    /*background:#db0684 none repeat scroll 0 0;*/
    border: medium none;
    float: left;
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    max-width: 200px;
    width: 100%;
}
.bdayparty ul li {
    position: relative;
    width: 31%;
}
.bdayparty ul li ul {
    display: block;
    height: auto;
    list-style-type: circle;
    min-height: 290px;
}
.bdayparty ul li ul li {
    border-radius: 0;
    box-shadow: none;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 17px;
    list-style-type: circle;
    margin: 0;
    padding: 3% 0;
  min-height:auto;
    width: 80%;
}

.bdayparty ul li img {
    background: #F8F8F8 none repeat scroll 0 0;
    box-shadow: 0 1px 5px #404040;
    left: 35%;
    padding: 2%;
    position: absolute;
    top: -55px;
  width:35%;
}
.bdayparty ul li h6 {
    margin-top: 45px;
    text-align: center;
}
.join a img:hover {
  -webkit-transform:rotate(360deg);
  -ms-transform:rotate(360deg); /* IE 9 */
  -moz-transform:rotate(360deg);
  transform:rotate(360deg);
  -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.coktails-content-img img:hover {

    -webkit-transform:rotate(360deg);
  -moz-transform:rotate(360deg);
  -ms-transform:rotate(360deg); /* IE 9 */
  transform:rotate(360deg);
  -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

.allpics ul {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.allpics ul li {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: auto;
    margin: 5%;
    padding: 0;
    width: 123px;
}
.allpics ul li img {
    float: left;
    margin: 0;
  width:100%;
}
.allpics ul li:nth-child(1){
   margin: 5%;
}
.allpics ul li:nth-child(2){
   margin:5% 0 0 ;
}
.allpics ul li:nth-child(3){
 margin: 5%;
}
.allpics ul li:nth-child(4){
   margin:0 5%;
}.allpics ul li:nth-child(5){
   margin: 0;
}
.allpics ul li:nth-child(6){
   margin:0 5%;
}
.allpics ul li:nth-child(7){
   margin: 5%;
}
.allpics ul li:nth-child(8){
 margin: 5% 0;
}
.allpics ul li:nth-child(9){
 margin: 5%;
}
.crocktelvideos ul li {
    min-height: auto;
    width: 31%;
}
.crocktelvideos ul li iframe {
    width: 100%;
}

/******/

.team-item {
    padding: 0 0;
}
.team-inner {
  float: left;
    position: relative;
    text-align: center;
}
.team-item:hover > .team-inner .pop-overlay {
    opacity: 1;
}
 .team-item .pop-overlay {
    height: 100%;
    left: 0;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: 0;
  -webkit-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    width: 100%;
  /*  z-index: 10;*/
}
.team-item:hover > .team-inner .team-pop {
  -webkit-animation-name:  cubic-bezier;
    -webkit-animation-iteration-count: normal;
    -webkit-animation-duration: 0.50s;
    animation: 0.5s cubic-bezier(0.15, 0.85, 0.35, 1.2) 0s normal none 1 running pop-scale;
    opacity: 1;
  border: 1px solid #ddd;
}
 .team-item .team-pop {
    background-color: #3B4246;
}
.team-item .team-pop {
    color: #fff;
    cursor: pointer;
    height: 100%;
    opacity: 0;
    padding: 0 10px;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 20;
}
 .team-item .team-pop .team-info {
    position: relative;
    top: 65px;
    width: 100%;
}
 .team-item .team-pop .name {
    color: #fff;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 32px;
    font-weight: 600;
    padding: 3px 0;
}
.cocktalmashup {
    margin: 0 auto;
    max-width: 375px;
  width:100%;
}
.team-item .team-pop .name a:hover {
    color: #E0736C;
}
.team-item .team-pop .name a {
    color: #fff;
  font-size: 22px;
}
/******/
@media (min-width: 360px) and  (max-width: 479px){
#aboutus .about-video {
    float:left;
  width:100% !important;
}
#aboutus .about-video iframe{height:150px !important;}
.bdayparty ul li{
  width:100%;
  margin-bottom:30%;
}

.bdayparty ul li img{
  left:35%;
}

  .bdayparty ul li ul {
    margin: 0;
    padding: 0;
}
.bdayparty ul li ul li {
    margin: 0;
    width: 100%;
  min-height:auto;
}
.bdayparty ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.bdayparty ul li img{
  background-color:none;
}
.bdayparty ul li h6{
  margin-top:30%;
}

.entertainment-img ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.entertainment-img ul li img {
    margin: 0;
}
.entertainment-img ul li {
    margin: 45px 0;
}
.hen-parties ul li img {
    margin: 0;
}
.hen-parties ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.entertainment-slider {
    float: left;
    margin-top: 10px;
}
.entertainment-slider img {
    float: left;
}
.allpics ul li {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: auto;
    margin: 2% 0  !important;
    padding: 0 5%;
    width: 100%;
}
.crocktelvideos ul li {
    width: 100%;
}

.entertainment-img ul li img {
     float: left;
    height: 312px;
    width: 100%;
}
.team-item .pop-overlay{
  height:312px;
}
.coktails-content .team-item .pop-overlay{
  height:100%;
}
#AnythingPopup_BoxContainerBody2{ height:auto     !important}
#AnythingPopup_BoxContainer1{left:5% !important; top:0 !important;width:90% !important;}
#AnythingPopup_BoxContainer2{left:5% !important; top:0 !important;width:90% !important;}
#AnythingPopup_BoxContainer3{left:5% !important; top:0 !important;width:90% !important;}
#AnythingPopup_BoxContainer4{left:5% !important; top:0 !important;width:90% !important;}

#AnythingPopup_BoxContainer1{height:auto;}
#AnythingPopup_BoxContainer2{height:auto;}
#AnythingPopup_BoxContainer3{height:auto;}
#AnythingPopup_BoxContainer4{height:auto;}

.team-item .team-pop {
    color: #fff;
    cursor: pointer;
    height: 122%;
    opacity: 0;
    padding: 0 10px;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 20;
}
.team-item .team-pop {
    background-color: #3b4246;
}
}

@media (min-width: 320px) and  (max-width: 480px){
.ft-img {
    margin-top: 5px;
}
#aboutus .about-video {
    float:left;
  width:100% !important;
}
#aboutus .about-video iframe{height:150px !important;}
.bdayparty ul li{
  width:100%;
  margin-bottom:30%;
}

.bdayparty ul li img{
  left:35%;
}

  .bdayparty ul li ul {
    margin: 0;
    padding: 0;
}
.bdayparty ul li ul li {
    margin: 0;
    width: 100%;
  min-height:auto;
}
.bdayparty ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.bdayparty ul li img{
  background-color:none;
}
.bdayparty ul li h6{
  margin-top:30%;
}

.entertainment-img ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.entertainment-img ul li img {
    margin: 0;
}
.entertainment-img ul li {
    margin: 45px 0;
}
.hen-parties ul li img {
    margin: 0;
}
.hen-parties ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.entertainment-slider {
    float: left;
    margin-top: 10px;
}
.entertainment-slider img {
    float: left;
}
.allpics ul li {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: auto;
    margin: 2% 0  !important;
    padding: 0 5%;
    width: 100%;
}
.crocktelvideos ul li {
    width: 100%;
}

.entertainment-img ul li img {
     float: left;
    height: 312px;
    width: 100%;
}
.team-item .pop-overlay{
  height:312px;
}
.coktails-content .team-item .pop-overlay{
  height:100%;
}
#AnythingPopup_BoxContainerBody2{ height:auto     !important}
#AnythingPopup_BoxContainer1{left:5% !important; top:0 !important;width:90% !important;}
#AnythingPopup_BoxContainer2{left:5% !important; top:0 !important;width:90% !important;}
#AnythingPopup_BoxContainer3{left:5% !important; top:0 !important;width:90% !important;}
#AnythingPopup_BoxContainer4{left:5% !important; top:0 !important;width:90% !important;}

#AnythingPopup_BoxContainer1{height:auto;}
#AnythingPopup_BoxContainer2{height:auto;}
#AnythingPopup_BoxContainer3{height:auto;}
#AnythingPopup_BoxContainer4{height:auto;}


}

@media (min-width: 481px) and  (max-width: 767px){
.bdayparty ul li{
  width:100%;
  margin-bottom:30%;
}

.bdayparty ul li img{
  left:35%;
}

  .bdayparty ul li ul {
    margin: 0;
    padding: 0;
}
.bdayparty ul li ul li {
    margin: 0;
    width: 100%;
  min-height:auto;
}
.bdayparty ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.bdayparty ul li img{
  background-color:none;
}
.bdayparty ul li h6{
  margin-top:30%;
}

.entertainment-img ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.entertainment-img ul li img {
    margin: 0;
}
.entertainment-img ul li {
    margin: 45px 0;
}
.hen-parties ul li img {
    margin: 0;
}
.hen-parties ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.entertainment-slider {
    float: left;
    margin-top: 10px;
}
.entertainment-slider img {
    float: left;
}
.allpics ul li {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: auto;
    margin: 2% 0  !important;
    padding: 0 5%;
    width: 100%;
}
.crocktelvideos ul li {
    width: 100%;
}
}



@media (max-width: 1199px) {
	.main-menu {
    text-align: center;
    width: 100%;
}
.phone_num {
    float: left;
    width: auto;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 56px;
}
.top_socialicn {
    float: left;
    width: 100%;
    text-align: center;
}
.socialicons {
    float: left !important;
    width: 120px;
    display: inline-block !important;
}
.btn_top a {
    background: #fff;
    color: #000;
    padding: 0px 20px;
    font-size: 22px;
    width: auto !important;
    float: right !important;
    margin-left: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0;
    /* display: inline-block; */
}
.main-menu a {
    float: none !important;
    width: 47%;
    text-align: center;
    display: inline-block;
}
.socialicons a {
    margin: 0 !important;
    /* float: right; */
    width: 24%;
}
ul.content-container.navHighlighter {
    width: 100%;
    text-align: center;
    margin-top: 16px;
}
ul li {
    list-style: none !important;
}
}


@media (min-width: 768px) and  (max-width: 1024px){
.cocktalmashup .team-pop a {
    font-size: 25px;
}
.team-item .team-pop .name {
    color: #fff;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 28px;
    font-weight: 600;
    padding: 3px 0;
}
.main-menu ul li {
  list-style: none;
    font-size: 16px;
}
.main-menu.sticky-applied {
    
}
.main-menu-trigger {
    z-index: 99999999;
}
.logo {
    z-index: 999;
}
.phone {
    z-index: 999;
}
}#AnythingPopup_BoxContainer1 {    z-index: 2147483647 !important;}
#AnythingPopup_BoxContainer2 {    z-index: 2147483647 !important;}
#AnythingPopup_BoxContainer3 {    z-index: 2147483647 !important;}
#AnythingPopup_BoxContainer4 {    z-index: 2147483647 !important;}
#AnythingPopup_BoxContainer5 {    z-index: 2147483647 !important;}
#cocktails {    padding: 80px 0 0 0;}
#contact {    padding: 80px 0 0 0;}
.mod_mylivechat > img {
    display: none;
}

.col-xs-12.col-lg-4.col-sm-4.col-md-4.footer-content img {
    cursor: pointer;
}
.cff-page-name.cff-author-date {
    font-size: 12px;
}
.cff-text {
    font-size: 12px;
}
.widSSP.widSSPnarrow {
    width: 100% !important;
}


#AnythingPopup_BoxClose3 {
    line-height: 9px;}
  #AnythingPopup_BoxClose1 {
    line-height: 9px;}
  #AnythingPopup_BoxClose2 {
    line-height: 9px;}
  #AnythingPopup_BoxClose4 {
    line-height: 9px;}
  
  
  
  @media (min-width:768px) and (max-width:991px){
   .team-item .team-pop .name { font-size:15px;}
  .team-info br{display:none}
  #CDSWIDSTICKER div {
    width: 195px;
  
}

  }
  
  
  .btn_11 a:nth-child(1n){background: #DB0684 none repeat scroll 0px 0px;
border: medium none;
float: left;
font-size: 18px;
font-weight: bold;
margin-top: 20px;
max-width: 200px;
width: 100%;display: inline-block;
padding: 6px 12px;
margin-bottom: 0px;line-height: 1.42857;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;border-radius: 4px;
-moz-user-select: none;color: #fff;}
.btn_11 a:nth-child(1n):hover{color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
}
#news samp{
  color: #25498e;
    font-family: "Open Sans Condensed",sans-serif;
    font-size: 24px;
    line-height: 30px;
}
#AnythingPopup_BoxClose5{
margin:0px !important;
}
#AnythingPopup_BoxClose6 > a {
    float: left;
    margin-top: -6px;
}



@media (max-width: 767px) {
.banner_menu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  height: 0 !important;
}	
     
  .gallery-contact{
    display:inline-block;
    margin-top:50px;
  }  
  .baaokaparty{
    margin-top: 0;
    margin-bottom: 20px;
  }
  .navbar-nav.nav-justified > li{
    float:none;
  }
  .table-responsive{
    overflow-x: auto;
    border: 0;
  }
  .table-responsive>.table-bordered {
    border: 0;
    border: 1px solid #ddd;
  }
  
  .join a.img_wrap1{
    width: 210px;
    height: 208px;
  }
  
}
@media (min-width: 480px) and (max-width: 767px) {
  
  .entertainment-img ul li{
    width:100%;
    float:left;
    text-align: center;
    margin-right:0.5%;
    padding:15px;
    background:#f8f8f8;
    -webkit-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    -moz-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    border-radius:10px;
    display:inline;
  }
  .about-main .entertainment-img ul li{
    width: 48%;
    min-height: 360px;
  }
  .entertainment-img ul li .avatar img{
    width: 100%;
  }
  .entertainment-img ul li img{
    width:33%;
    float:left;
  }
  .entertainment .team-inner{
    float: none;
  }
  .section-intro{
    display:block;
      background:url(../images/bg_5.jpg) no-repeat scroll 70% 50% / cover ;
    height: 100%;
    min-height: 75.75rem;
    position: relative;
    z-index: 1;
    display:block;
    max-height:100%
  }
  .carousel{
    display:none;
  }
  .logo {
      font-size:40px;
      z-index:12000000;
      color:#333;
      text-align:center;
      padding-top:30%;
      padding-bottom:2%;
      position:relative;
      width:70%;
      margin-left:15%;
      top:20%;
      
    }
  .phone{
    width:100%;
    text-align:center;
    font-size:42px;
    font-family: Gorditas;
    color:#ffffff;
    line-height:60px;
    padding-bottom:6%;
    position:relative;
    z-index:100000000000000000;
    padding-top:5%;
    }
  .s-m-icon {
    padding: 0 0 11.5%;
    position:relative;
    text-align: center;
    width: 100%;
    padding-top:6%;
  }
  #nav {
    top:0;
    position: absolute;
    width: 100%;
    height:60px;
  }  

  .about-content img {
    border-radius: 100%;
    float: left!important;
    margin-left: 25%!important;
    margin-right:25%!important;
    margin-bottom:30px;
    width: 50%;
  }
  .join h5 {
    background: #120b13 none repeat scroll 0 0;
    border: 2px solid #c2061d;
    border-radius: 6px;
    font-size: 17px;
    margin: 0 auto;
    text-align: center;
    width: 60%;
  }  
  .join h5 a {

    font-size: 20px;

  }
  .entertainment-img img {
    background: #f8f8f8 none repeat scroll 0 0;
    box-shadow: 1px 0 5px -1px rgba(179, 170, 179, 1);
    float: left;
    margin-right: 1.5%;
    margin-left:1.5%;
    padding: 5px;
    width: 46%;
    margin-bottom:25px;
  }
  .sports-content img{
    border-radius: 100%;
    float: left!important;
    margin-left: 25%!important;
    margin-right:25%!important;
    margin-bottom:30px;
    width: 50%;
  }
}
@media (max-width: 736px) {
	

.logo {
    color: #333;
    font-size: 40px;
    margin-left: 15%;
    padding-bottom: 9%;
    padding-top: 20%;
    position: relative;
    text-align: center;
    top: 20%;
    width: 70%;
    z-index: 12000000;
}
}
@media (max-width: 667px) {
	
	.btn_top a {
    background: #fff;
    color: #000;
    padding: 0px 20px;
    font-size: 15px;
    width: auto !important;
    float: right !important;
    margin-left: 10px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0;
    /* display: inline-block; */
    line-height: 34px;
}
	
	
	.top_socialicn .socialicons a {
    margin: 0 !important;
    /* float: right; */
    width: 26% !important;
}
.main-menu a {
    float: left;
    width: 40% !important;
}
  .logo {
    color: #333;
    font-size: 40px;
    margin-left: 15%;
    padding-bottom: 4%;
    padding-top: 21%;
    position: relative;
    text-align: center;
    top: 20%;
    width: 70%;
    z-index: 12000000;
}
.team-inner{
  float: left;
  width: 100%;
}
#cboxContent #cboxClose{
  top: 0;
  right: 0;
}
.entertainment-img ul li{
  width:48%;
  min-height: 360px;
  float:left;
  margin-right:0.5%;
  padding:15px;
  background:#f8f8f8;
  -webkit-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
  -moz-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
  box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
  border-radius:10px;
  display:inline;

  }
  .entertainment-img.crocktelvideos ul li{
    min-height: 200px;
  }
  .entertainment-img ul li img{
    width:33%;
    float:left;
  }
}

@media (max-width: 629px) {
.one_halfdiv {
    float: left;
    width: 100%;
    text-align: center;
}
.phone_num {
    float: none !important;
    display: inline-block !important;
}
.socialicons {
    float: none !important;
    width: 120px;
    display: inline-block !important;
}
.btn_top {
    float: none !important;
    width: 100%;
    text-align: center;
	display:inline-block !important;
}
.btn_top a{
    float: none !important;
}

}

@media (max-width: 568px) {
  .logo {
    color: #333;
    font-size: 40px;
    margin-left: 15%;
    padding-bottom: 7%;
    padding-top: 18%;
    position: relative;
    text-align: center;
    top: 10%;
    width: 70%;
    z-index: 12000000;
  }
  .entertainment-img ul li{
    width:100%;
    float:left;
    margin-right:0.5%;
    padding:15px;
    background:#f8f8f8;
    -webkit-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    -moz-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    border-radius:10px;
    display:inline;
  }
  .entertainment-img ul li img{
    width:33%;
    float:left;
    height: auto;
  }
  .entertainment-img .avatar img{
    width: 100%;
  }
  
}



@media (max-width: 480px) {
  .entertainment-img ul li{
    width:100%;
    float:left;
    margin-right:0.5%;
    padding:15px;
    background:#f8f8f8;
    -webkit-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    -moz-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    border-radius:10px;
    display:inline;
    text-align: center;
  }
  .section-intro{
    display:block;
    background:url(../images/bg_5.jpg) no-repeat scroll 70% 50% / cover ;
    height: 100%;
    min-height: 36.75rem;
    position: relative;
    z-index: 1;
    display:block;
    max-height:100%
  }
  .carousel{
    display:none;
  }
  .logo {
    font-size:40px;
    z-index:12000000;
    color:#333;
    text-align:center;
    padding-top:60%;
    padding-bottom:2%;
    position:relative;
    width:70%;
    margin-left:15%;
    top:20%;
  }
  .phone{
    width:100%;
    text-align:center;
    font-size:42px;
    font-family: 'MacondoSwashCaps-Regular';
    color:#ffffff;
    line-height:60px;
    padding-bottom:6%;
    position:relative;
    z-index:100000000000000000;
    padding-top:5%;
    font-weight:bold;
  }
  .s-m-icon {
    padding: 0 0 11.5%;
    position:relative;
    text-align: center;
    width: 100%;
    padding-top:6%;
  }
  #nav {
    top:0;
    position: absolute;
    width: 100%;
    height:60px;
  }

  .about-content img {
    border-radius: 100%;
    float: left!important;
    margin-left: 25%!important;
    margin-right:25%!important;
    margin-bottom:30px;
    width: 50%;
  }
  .join h5 {
    background: #120b13 none repeat scroll 0 0;
    border: 2px solid #c2061d;
    border-radius: 6px;
    font-size: 17px;
    margin: 0 auto;
    text-align: center;
    width: 80%;
  }
  .join h5 a {
    font-size: 20px;

  }  
  .entertainment-img img {
    background: #f8f8f8 none repeat scroll 0 0;
    box-shadow: 1px 0 5px -1px rgba(179, 170, 179, 1);
    float: left;
    margin-right: 5%;
    margin-left:5%;
    padding: 5px;
    width: 90%;
    margin-bottom:25px;
  }
  .sports-content img{
    border-radius: 100%;
    margin-bottom:30px;
    width: 50%;
  }   
  .gallery-contact{
    display:inline-block;
    margin-top:50px;}
    
    
  .join-the-party h1 span {
    font-size: 30px;
    padding: 0 10px;
    text-align: center;
  }  
  .entertainment h1 span {
    background: #f2f2f2 none repeat scroll 0 0;
    font-size: 30px;
    padding: 0 10px;
    text-align: center;
  }  
  .sports-content h1 span {
    font-size: 30px;
    padding: 0 10px;
    text-align: center;
  }
  .coktails-content h1 span {
     /* background: #fff none repeat scroll 0 0;*/
    font-size: 30px;
    padding: 0 10px;
    text-align: center;
  }  
  .contact-content h1 span {
    background: #f2f2f2 none repeat scroll 0 0;
    font-size: 30px;
    padding: 0 10px;
    text-align: center;
  }
  
}


@media (max-width: 320px) {
  .section-intro{
    display:block;
    background:url(../images/bg_5.jpg) no-repeat scroll 70% 50% / cover ;
    height: 100%;
    min-height: 50.75rem;
    position: relative;
    z-index: 1;
    display:block;
    max-height:100%
  }
  .cocktalmashup .team-pop a {
    font-size: 25px;
  }
  .carousel{
    display:none;
  }
  .logo {
    font-size:40px;
    z-index:12000000;
    color:#333;
    text-align:center;
    padding-top:50%;
    padding-bottom:2%;
    position:relative;
    width:70%;
    margin-left:15%;
    top:20%;
  }
  .phone{
    width:100%;
    text-align:center;
    font-size:42px;
    font-family: 'MacondoSwashCaps-Regular';
    color:#ffffff;
    line-height:60px;
    padding-bottom:6%;
    position:relative;
    z-index:100000000000000000;
    padding-top:5%;
    font-weight:bold;
    }
  .s-m-icon {
    padding: 0 0 11.5%;
    position:relative;
    text-align: center;
    width: 100%;
    padding-top:8%;
  }
  .entertainment-img ul li{
    width:100%;
    float:left;
    margin-right:0.5%;
    padding:15px;
    background:#f8f8f8;
    -webkit-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    -moz-box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    box-shadow: 1px 0px 5px -1px rgba(179,170,179,1);
    border-radius:10px;
    display:inline;
  }

}
.col-xs-12.col-lg-4.col-sm-4.col-md-4.footer-content a {
    font-size: 22px;
    padding: 5px;
}
.pnk{color: #DB0684; }
.purple{color: #DB0684 !important; font-weight: bold;}
.blue{color: #25498e !important; font-weight: bold;}
.trp{float:left; width:50%;}
.TA_virtualsticker {
    /*margin-left: -15px;*/
  background:#589442;
  margin:0px;
}
#CDSWIDSTICKER > div {
    display: none;
}
/*#CDSWIDSTICKER div {
    width: 300px;
}*/

#CDSWIDSTICKER > a {
    font-size: 14px;
}
.hlink{text-align: right; float:right;margin-top:2%;width:45%;}
.hlink a{background-color: #DB0684; padding: 5px 10px 5px 10px; color: #fff; font-weight: bold;}
.hlink a:hover{background-color: #25498E;}
.slink{text-align: right; float:right;margin-top:2%;width:45%;}
.slink a{background-color: #25498E; padding: 5px 10px 5px 10px; color: #fff; font-weight: bold;}
.slink a:hover{background-color: #DB0684;}
.gp{float:left; width:100%; height:80px;}
#aboutus ul{
    min-height: auto;
    /*width: 31%;*/
  margin:0 0 0 -18px;
  padding:0px;
}
#aboutus ul li {
    min-height: auto;
    width: 100%;
}
#aboutus ul li {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f8f8f8;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 1px 0 5px -1px rgba(179, 170, 179, 1);
    float: left;
    height: auto;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-right: 0.5%;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
#aboutus ul li iframe {
    width: 100%;
}
.scab{float:right;width:15%;text-align:center;}

@media screen and (max-width:1199px) {
.centediv {
  display: none;
  float: left;
  width: 64%;
}
.content-container.newres {
  width: 100% !important;
}
.newphone_num {
  margin-left:0px;
}
.main-menu .content-container, .gc-modal .content-container {
  width: 100% !important;
}
.newul1 {
  left: 50% !important;
  margin-top: 30px !important;
  padding: 0 !important;
  top: 52% !important;
}
.banner_menu {
  background: rgba(0, 0, 0, 0) url("http://garavoguebar.ie/wp-content/themes/easyweb/images/inner_img01.jpg") no-repeat scroll 0 0 / 100% 100%;
  height: 350px;
}
.innermenu{
	height:auto !important;
}
.one_halfdiv {
  float: left;
  text-align: center;
  width: 100%;
}
.socialicons {
  display: inline-block;
  float: none !important;
  width: 100% !important;
}
.phone_num {
  float: none !important;
  line-height: 56px;
  width: auto;
}
.logo_hm {
  display: none;
}
.btn_topright a {
  margin-bottom: 10px !important;
   margin-left: 0 !important;
  width: 100% !important;
}
.newres {
  padding: 0 !important;
  width: 100% !important;
  text-align: center !important;
}
.btn_top {
  display: inline-block !important;
  float: none !important;
  text-align: center !important;
  width: 65%;
}
.fa > img {
  width: 50px !important;
}
.socialicons a {
  width: auto !important;
}
.top_socialicn .socialicons a {
  width: auto !important;
}
}
@media screen and (max-width:1024px) {
.main-menu a {
  display: inline-block;
  float: none;
  margin: 5px 0;
  text-align: center;
  width: 100% !important;
  max-width: 100% !important;
}

}
@media screen and (max-width:767px) {
.spaceingimg01 {
  padding-left: 15px;
}
.innermenuimg {
  background: rgb(46, 53, 57) none repeat scroll 0 0 !important;
}
#hen_section {
  margin: 50px 0 0;
}
.spaceingimg {
  padding-right: 15px;
}
.inner_img {
  border: 2px solid rgb(0, 0, 0);
  margin-bottom: 15px;
}
.logohomeres{
	display:block;
}
.logohome01 {
  background: rgb(242, 242, 242) none repeat scroll 0 0;
  display: block;
  padding-left: 30px;
}
.newlogo1 {
  position: relative;
  top: 19px;
  width: 300px;
}
}

@media screen and (max-width:580px) {
.form-group > label {
  color: rgb(255, 255, 255);
  float: left;
  font-weight: 600;
  text-align: right;
  text-shadow: 0 1px 0 rgb(0, 0, 0);
  width: 100%;
}
.wpcf7-form-control-wrap {
  float: right;
  width: 100%;
}
	.phone_num {
  width: 100% !important;
}
.newlogo1 {
  position: relative;
  top: 19px;
  width: 200px;
}
.resinner_content01 {
  margin-top: 20px !important;
}
.top_socialicn .socialicons a {
  width: auto !important;
}
.socialicons a img {
  width: 61%;
}
.btn_top {
  margin-top: 0px;
}
ul.content-container.navHighlighter {
  margin-top: -46px;
}
.one_halfdiv {
  margin-top:0px !important;
}
.content-container.navHighlighter > li {
  padding: 0;
  height: 38px;
}
.main-menu a {
  float: left;
  width: 100% !important;
}
.newul1 {
  top:56% !important;
}
.one_halfdiv01 {
  margin-top: 0 !important;
}
}